[**@rxap/material-table-system v19.0.2-dev.1**](../README.md)

***

[@rxap/material-table-system](../globals.md) / BooleanCellComponent

# Class: BooleanCellComponent

Defined in: [packages/angular/material/table-system/src/lib/cells/boolean-cell/boolean-cell.component.ts:19](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/cells/boolean-cell/boolean-cell.component.ts#L19)

## Constructors

### new BooleanCellComponent()

> **new BooleanCellComponent**(): [`BooleanCellComponent`](BooleanCellComponent.md)

#### Returns

[`BooleanCellComponent`](BooleanCellComponent.md)

## Properties

### value

> **value**: `any` = `null`

Defined in: [packages/angular/material/table-system/src/lib/cells/boolean-cell/boolean-cell.component.ts:22](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/cells/boolean-cell/boolean-cell.component.ts#L22)
